gtk-sharp 2.12.0.0 GLib.IWrapper To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.RecentInfo To be added. To be added. To be added.
- Property
  2.12.0.0
  System.String To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.RecentFilter To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Event
  2.12.0.0
  System.EventHandler To be added. To be added.
- Property
  2.12.0.0
  GLib.List To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.SList To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Event
  2.12.0.0
  System.EventHandler To be added. To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.RecentSortFunc To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.RecentSortType To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.